body {
    background: white;
    color: #000000;
    font-family: verdana;
}

h1 {
    /*font-size: 15pt;*/
    font-size: 14pt;
    margin-top: 0px;
    margin-bottom: 4px;
    font-family: times;
    padding-top: 8px;
    padding-left: 80px;
    font-weight: normal;
}
h2 {
    margin-bottom: 0px;
    margin-top: 5px;
    font-family: times;
    padding-top: 10px;
    padding-left: 40px;
    /*font-weight: bold;
    font-size: 13pt;*/
    font-size: 14pt;

}

p {
  margin: 0px;
  padding: 5px 0px;
  /*font-size: 10pt;*/
    font-size: 9pt;
  text-align: justify;
}

li {/*font-size: 10pt;*/
    font-size: 9pt; }

div.formulario {
    background: #d3d3d4;
}
div.formulario div.cuerpo { padding: 10px;}

div.texto{ padding: 10px; /*font-size: 10pt;*/ font-size: 9pt;}

select {
    color: #6d6c71;
}
input [type='text'] {
    border: none;
}
textarea {
    border: none;
}



#contenido {
    background:#ffffff url(/media/img/grupos/fondo_contenido.jpg) bottom no-repeat ;
    color: #000000;
}

#cabecera1 {
    border-bottom:1px solid #d3d3d4; /* #a7a7aa; */
    background:#ffffff;
    color: #000000;
}


#cabecera2 {
    font-family: times;
}

#mapa {
    background: #ffffff;
    color: #000000;
    border-bottom: 1px solid #d3d3d4;
}

#col-izq {
    background: #e7e7e8;
}

#col-dch {
    background: #e7e7e8;
}

#centro ,#centro_web_personal{

  color: #6d6c71;
}

#pie {
    border-top: 1px solid #d3d3d4;
    margin-top:20px;
    font-family:verdana;
}


/****************************************/


#cabecera1 img.logo_ugr {
    float:right;
}

#cabecera1 div.idiomas{
    float:left;
    /*font-size: 10pt;*/
    font-size: 9pt;
    padding-top:20px;
}

#cabecera1 div.idiomas label{
    /*font-size: 10pt;*/
/*     float:left; */
    font-size: 9pt;
}

#cabecera1 img.barra{
    clear:both;
    float:left;
    padding-left:10px;
    padding-top:2px;
}

#cabecera1 div.idiomas div.idioma1{
    float:left;
    padding-left:15px;
    font-size: 9pt;
    color:#99989C;
    padding-top:4px;
}
#cabecera1 div.idiomas div.idioma1 label {
    color: #99989c;
    font-size: 9pt;
}

#cabecera2 div.nombre_grupo {
    font-size: 25pt;
    color: white;
    border-bottom: 2px dotted white;
    margin-left: 85px;
    margin-right:0px;
    padding-right: 80px;
    padding-top:25px;
}
#cabecera2 div.codigo_grupo {
    font-size: 8pt;
    color: white;
    margin-left:85px;
    margin-top:3px;

}


#cabecera3 div.buscador {
    margin:10px 0px 0px 15px;
    /*border: 1px solid yellow;*/
    float: left;
    height:24px;
    width:400px;
    display:inline;
}
#cabecera3 div.buscador label {
    float:left;
    margin:0 10px 0 0;
    padding:0;
    font-family:times;
    color: white;
    font-size: 15pt;
}
#cabecera3 div.buscador input[type=text] {
    margin: 0; padding:0;
    height:24px;
    width:181px;
    border:0px;
    float: left;
    /*font-size: 10pt;*/
}
#cabecera3 div.buscador input[type=image] {
    margin:0;
    padding:0px;
    float:left;
}



#cabecera3 div.login {
    float:right;
    margin:8px 15px 0px 0px;
}
#cabecera3 div.login input[type=text], #cabecera3 div.login input[type=password] {
    background: #e2e2e3;
    color: #6d6c71;
    border: 0px;
    height:21px;
    width: 122px;
    float: left;
    margin: 0 3px;
    font-size: 9pt;
}
#cabecera3 div.login label  {
    color: white;
    text-transform: uppercase;
    font-family: verdana;
    font-size: 8pt;
    /*font-weight: bold;*/
}
#cabecera3 div.login a {
    color: #b6b5b8;
    text-decoration: none;
    font-size: 8pt;
    /*font-weight: bold;*/
    font-family: verdana;
}

#cabecera3 div.login div.textos {
    text-align:right;
    float:left;
    margin:0 10px;
}
#cabecera3 div.login div.formularios {
    float:left;
    margin:3px 0 0 10px;
    padding: 0px;
}



#cabecera_mail div.nombre_grupo {
    font-size: 18pt;
    color: white;
    border-bottom: 2px dotted white;
    margin-left: 85px;
    margin-right:0px;
    padding-right: 80px;
    padding-top:25px;
}
#cabecera_mail div.codigo_grupo {
    font-size: 8pt;
    color: white;
    margin-left:85px;
    margin-top:3px;

}


#mapa div.content {
    padding-left: 10px;
    color: #99989c;
    /*font-size: 9pt;*/
    font-size: 8pt;
    float:left;
}
#mapa div.content a {
    color: #99989c;
    /*font-size: 9pt;*/
    font-size: 8pt;
    text-decoration: none;
}


#mapa div.idioma {
    float:right;
    margin:8px 15px 0px 0px;
    cursor:pointer;
}

#mapa div.RSS {
    float:right;
    margin:0px 13px 0px 0px;
    cursor:pointer;
}

#col-izq a.menu_lateral {
    color: inherit;
    text-decoration: inherit;
    line-height:1.25;
}

#col-izq ul#menu_lateral {
    background: #e8e8e9 url(/media/img/grupos/fondo_menu_lateral_izquierdo_1.jpg) repeat-x;
    /*font-size: 10pt;*/
    font-size: 9pt;
    list-style-type:none;
}
#col-izq ul#menu_lateral li {
    font-weight: normal;
    padding: 7px 0px;
    padding-left: 30px;
    margin-top:0px;
    padding-top:12px;
    padding-bottom:15px;
}


#col-izq ul#menu_lateral2 {
    background: #807F84 url(/media/img/grupos/fondo_menu_lateral_izquierdo_2.jpg) repeat-x;
    /*font-size: 10pt;*/
    font-size: 9pt;
    list-style-type:none;
    border-bottom: 1px solid #6D6C71; /*#8a898d;*/
    margin:0;
    padding: 0;
    display:block;
}
#col-izq ul#menu_lateral2 li.menu_lateral {
    font-weight: normal;
    border-bottom: 1px solid #8a898d;
    color: #c5c4c6;
    padding: 7px 0px;
    padding-left: 30px;
    margin:0px;
    background-image: url(/media/img/grupos/lista_secundaria.gif);
	background-position: 10px 10px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
}
#col-izq ul#menu_lateral2 li.selected, #col-izq ul#menu_lateral2 li.menu_lateral:hover {
    background-color: #57565b;
    background-image: url(/media/img/grupos/lista_secundaria_on.gif);
	background-position: 10px 10px; /* X-pos Y-pos (from top-left) */
	background-repeat: no-repeat;
    color: white;
}
#col-izq ul#menu_lateral2 li a{
    color: #c5c4c6;
    text-decoration: none;
}
#col-izq ul#menu_lateral2 li.menu_lateral:hover a {
    color: white;
}




#col-dch a.menu_lateral {
    color: inherit;
    text-decoration: inherit;
}

#col-dch ul.noticias_dia {
    /*font-size: 10pt;*/
    font-size: 9pt;
    list-style-type:none;
}
#col-dch ul.noticias_dia li {
    font-weight: normal;
    padding: 7px 0px;
    padding-left: 30px;
    padding-right: 20px;
    margin-top:0px;

}



#col-dch #banners { background: white; }

#col-dch #banners div.banner {
    border-top: 1px solid #a7a7aa;
    margin-top: 12px;
    padding-top: 11px;
    background: white;
}

#col-dch #banners div.banner img {
    width:195px;
/*     height:90px; */
}




#col-dch #calendario {
    background: #6d6c71;
    padding: 0 0 10px 0px;
}
#col-dch #calendario div.cabecera_calendario {
    background: url(/media/img/grupos/fondo_cabecera_calendario.jpg) repeat-x;
    height:26px;
    /*font-size: 9pt;*/
    font-size: 8pt;
}
#col-dch #calendario div.cabecera_calendario div {
    padding: 5px;
}
#col-dch #calendario div.cabecera_calendario span.mes {
    color:#b6b5b8;
    font-family: Georgia;
}
#col-dch #calendario div.cabecera_calendario span.ano {
    color:#8a898d;
}
#col-dch #calendario #content_calendario_mes {
    margin:auto;
    text-align:center;
}
#col-dch table.cal_month_calendar {
    margin: auto;



}
#col-dch table.cal_month_calendar th {
    color: white;
    font-weight: normal;
    /*font-size: 10pt;*/
    font-size: 9pt;
    padding:3px;
    text-align:center;
}
#col-dch table.cal_month_calendar td {
    color: #c5c4c6;
     /*font-size: 10pt;*/
    font-size: 9pt;
    text-align:center;
    padding:3px;
}
#col-dch table.cal_month_calendar td.evento_pasado { background: #838286; }
#col-dch table.cal_month_calendar td.evento_pasado a { color: #c5c4c6; text-decoration:none; }
#col-dch table.cal_month_calendar td.evento_futuro { background: #a09fa3; }
#col-dch table.cal_month_calendar td.evento_futuro a { color: #ffffff; text-decoration:none;}


#centro a, #centro_web_personal a {
  color: black;
  background: none;
  text-decoration: none;
}
#centro a:hover, #centro_web_personal a:hover{
  text-decoration: underline;
}

#centro table.tabla1,#centro_web_personal table.tabla1{
    width: 500px;
    border-collapse: collapse;
     /*font-size: 9pt;*/
    font-size: 8pt;

}
#centro table.tabla1 td, #centro_web_personal table.tabla1 td{
    /*font-size: 9pt;*/
    font-size: 8pt;
    text-align:justify;
    padding: 4px 5px 4px 10px;

    /*text-transform:capitalize;*/
}

#centro table.tabla1 td a, #centro_web_personal table.tabla1 td a{
    text-decoration:none;

}
#centro table.foro, #centro_web_personal table.foro{
    width: 500px;
    border-collapse: collapse;
    /*font-size: 9pt;*/
    font-size: 8pt;

}
#centro table.foro td,#centro_web_personal table.foro td {
    /*font-size: 9pt;*/
    font-size: 8pt;
    /*text-transform:capitalize;*/
}



#centro div.paginador,#centro_web_personal div.paginador{
    text-align:center;
    font-size: 8pt;

}
#centro div.paginador a, #centro_web_personal div.paginador a #centro div.paginador a:visited,#centro_web_personal div.paginador a:visited {
    color: #6d6c71;
    padding: 1px 3px;
}
#centro div.paginador a:hover,#centro_web_personal div.paginador a:hover {
    background:#afaeb1;
    padding: 1px 3px;
}

#centro li.resultado_busqueda,#centro_web_personal li.resultado_busqueda{ margin:5px 0px; }
#centro li.resultado_busqueda h3, #centro_web_personal li.resultado_busqueda h3{
    /*font-size: 13pt;*/
    font-size: 12pt;
    color: black;
    font-family: verdana;
}
#centro li.resultado_busqueda p,#centro_web_personal li.resultado_busqueda p{
    color: #6d6c71;
}

#centro ul{
    padding-left:50px;
}

/*** SALA DE PRENSA ***/
ul.noticias_list li.noticia_object {
    padding: 10px 0px;

}
ul.noticias_list li.noticia_object div.imagen {
    float:left;
    display:inline;
    padding:3px;

}
ul.noticias_list li.noticia_object div.imagen img.foto {
    border: 1px solid #d1d3d8;
    padding: 5px;
    margin: 0 10px 0 0;
    background: white;
    z-index:10;
    width: 75px;
    height: 80px;


}
li.noticia_object div.fecha {
    /*font-size: 10pt;*/
    font-size: 9pt;
}
li.noticia_object h3 {
    color: black;
    /*font-size: 13pt;*/
    font-size: 12pt;
    font-family: Georgia;
    text-align: justify;
    padding-left:3px;
    padding-right:3px;
}

p.mayuscula{
    font-size: 8pt;
}



#centro table.listado_miembros {
    width: 500px;
    border-collapse: collapse;
    /*font-size: 9pt;*/
    font-size: 8pt;
}
#centro table.listado_miembros td {
    padding: 10px;
    height: 152px;
    width:250px;
}
#centro table.listado_miembros img.foto_miembro {
    padding: 5px;
    border: 1px solid #d1d3d8;
    margin-right: 10px;
    background: white;
    width: 62px;
    height: 92px;
}
#centro table.listado_miembros p.nombre {
    color: black;
    /*font-size: 10pt;*/
    font-size: 9pt;
    text-align: left;
    font-family: verdana;
    font-weight: bold;
}
#centro table.listado_miembros p.funcion {
    text-align: left;
    color: #99989c;
}
#centro table.listado_miembros a.nombre  { color: black; }




#centro div.miembro {
    width: 500px;
    /*height: 225px;*/

}
#centro div.miembro div.cabecera {
    padding: 17px 0px 17px 17px;
    height: 193px;
}

#centro div.miembro div.cabecera img.foto_miembro {
    width: 120px;
    height: 180px;
    border: 1px solid #b6b5b8;
    padding: 5px;
    background: white;
}


#centro div.miembro div.cabecera div.info h3{
    /*font-size: 13pt;*/
    font-size: 12pt;
    color: black;
    font-weight: bold;
    padding-left: 13px;
}

#centro div.miembro div.cuerpo {
    background: #e8e8e9 url(/media/img/grupos/fondo_flecha.jpg) no-repeat;
}

#centro div.miembro div.cuerpo h3 {
    /*font-size: 12pt;*/
    font-size: 11pt;
    font-weight: bold;
    font-family: times;
    padding-top: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
}

/*************FOTO DEL GRUPO*****************************/
#centro div.foto_grupo img.foto {

    padding: 5px;
    border: 1px solid #d1d3d8;
    margin-right: 10px;
    margin-left: 20px;
    margin-top:20px;
    background: white;
    width: 455px;
    height: 255px;
}
/***********************************************************/
#pie ul.enlaces {
    /*font-size: 10pt;*/
    font-size: 9pt;
    list-style-type:none;
    margin-top:7px;
}
#pie ul.enlaces li {
    font-weight: normal;
    padding: 7px;
    padding-left: 30px;
    display: inline;
}
#pie ul.enlaces li a {
    text-decoration: none;
}
#pie ul.enlaces li a:hover {
    text-decoration: underline;
}



#pie div.desarrollado_por {
    font-size: 7pt;
    color: #8b8d96;
    margin-left: 8px;
    margin-top:50px;
    font-family:verdana;
    text-decoration: none;
    float:left;
    width: 90px;
    
}

#pie div.enlace_otri {

    margin-top:35px;
    text-decoration: none;
    height:50px;
    width:250px;
    float:left;
    cursor: pointer;
  
}


/********************TABLA FORMULARIO*******************************/
table.formulario {
    border: 0px solid gray;
/*     background: transparent; */
    color: #595756;
    border-collapse: collapse;
    margin-bottom: 10px;
    font-size:10px;
    margin-left:10px;
}

table.formulario tr td{
    padding-top:5px;
    padding-right: 10px;
    vertical-align: top;

}


table.formulario tr.error, table.formulario td.error {
    background:transparent;
    color: red;
    padding-bottom: 10px;
}



/*.vTextField,table.formulario td input.vDateField, table.formulario td input.vPasswordField,table.formulario td input.vImageUploadField*/
table.formulario td input{
	/*color: #4273bf;*/
	/*background-color: white;*/
	border: 1px solid #AAAAAA;
/*    padding: 0px;*/
}

input.boton {
    text-align: center;
/*     width: 200px; */
    vertical-align: top;
	color:white !important;
    border: 0px;
    background: #babbbc;
    font-weight: bold;
    padding: 1px;
    margin-top: 5px;
}

.widget{
    float: left;
    margin-right: 15px;
}

table.formulario td input.vTextField {
        width:310px;
        border: 1px solid #AAAAAA;
/*     size: 80; */
}

table.formulario tr td.boton{
    padding-top:20px;
}






